<template>
  <div class="userInfoPanel mt10">
    <el-row class="userInfo">
      <el-col :span="12">
        <span class="name">首选联系方式</span>
        <span class="value">{{data.ctype}}</span>
      </el-col>
      <el-col :span="12">
        <span class="name">兴趣爱好</span>
        <span class="value">{{data.hobby}}</span>
      </el-col>
    </el-row>
  </div>
</template>
<script>

  export default {
    props: {
      data: {
        type: Object,
        default: {}
      },
    },
    data() {
      return {

      };
    },
    mounted() {

    },
    methods: {

    }
  };
</script>
